/* ========================================
   Company Page Header
======================================== */
.company-header {
    width: 100%;
    padding: 2.73vw 2.42vw;
    background: #fff;
}

@media (max-width: 767px) {
    .company-header {
    padding: 4.27vw;
	}
}

.company-logo img {
    width: 16.48vw;
    height: auto;
    display: block;
}

@media (max-width: 767px) {
    .company-logo img, .company-logo img {
        width: 29.33vw;
        height: auto;
    }
}

/* ========================================
   Company Page
======================================== */
.company-page {
    padding: 0 2.42vw;
    margin-bottom: 9.77vw;
}

/* タイトル */
.company-title {
    color: #333;
    font-size: 6.25vw;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-weight: 500;
    line-height: 1;
    margin: 11vw 0 5vw 0;
}

/* テーブル */
.company-table {
    width: 49.22vw;
    /* 630px / 1280 */
    margin-left: 18.42vw;
    /* 235.83px / 1280 */
}

/* 各行 */
.company-row {
    padding: 1.56vw 0;
    border-bottom: 1px solid #D9D9D9;
}

.company-row:first-child {
    border-top: 1px solid #D9D9D9;
}

/* ラベル */
.company-label {
    color: #333;
    font-size: 1.172vw;
    /* 15px / 1280 */
    font-family: 'Yu Gothic', YuGothic, sans-serif;
    font-weight: 700;
    margin: 0 0 0.547vw 0;
}

/* 値 */
.company-value {
    color: #333;
    font-size: 1.172vw;
    /* 15px / 1280 */
    font-family: 'Yu Gothic', YuGothic, sans-serif;
    font-weight: 500;
    margin: 0;
}

/* ========================================
   SP対応（767px以下）
======================================== */
@media (max-width: 767px) {

    .company-title {
        font-size: 16vw;
        margin: 11vw 0 8vw 0;
    }

    .company-table {
        width: 100%;
        margin-left: 0;
    }

    .company-label {
        font-size: 3.5vw;
    }

    .company-value {
        font-size: 3.5vw;
    }

    .company-row {
        padding: 4vw 0;
    }

}